﻿--[[ *******************************************************************
Project                 : Broker_RaidFinder
Description             : German translation file (deDE)
Author                  : burny_dd
Translator              : burny_dd
Revision                : $Rev: 1 $
********************************************************************* ]]

local ADDON = ...

local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale(ADDON, "deDE")
if not L then return end

L["Custom"]          = "Nutzerdefinierte Suchbegriffe"
L["Default"]  = "Vorgabe"

L["Show All"] = "Zeige alle"
L["Self"]     = "Eigene"
L["Alts"]     = "Alts"
L["Remote"]   = "Andere"

L["Raids"] = "Raids"
L["Set up which raids you will monitor."] = "Einstellen der zu überwachenden Raids"	

L["Monitoring"] = "Überwachung"
L["Set up monitoring parmaters for addon."] = "Überwachungseinstellungen für das Addon."
L["Exclude Saved Raids"] = "Keine gesperrten Instanzen"
L["Exclude raids you are currently saved to."] = "Gesperrte Instanzen von Überwachung ausnehmen."
L["Lookup Interval"] = "Wiederholungszeit"
L["Repeat lookup every time the repeat timer expires. Timer in seconds."] = "Wiederhole Überprüfung nach jedem Ablauf der Wiederholungszeit. Zeit in Minuten."

L["Notifications"] = "Benachrichtigungen"
L["Set up notifications when addon finds a match."] = "Einstellungen für Benachrichtigungen, wenn das Addon einen Treffer findet."
L["Text Alert"] = "Textalarm"
L["Show text message when addon finds a match."] = "Zeige Textnachricht, wenn Addon einen Treffer findet."
L["Sound Alert"] = "Sound-Alarm"
L["Play sound when addon finds a match."] = "Bei einem Treffer wird ein Sound gespielt."
L["Notification Sound"] = "Benachrichtigung-Sound"
L["Choose sound to be played on notifications."] = "Wähle Benachrichtigungs-Sound, der bei Treffern abgespielt werden soll."
L["Play Sound"] = "Sound abspielen"
L["Play selected notification sound."] = "Spielt den gewählten Benachrichtigungs-Sound ab."

L["Monitoring Active"] = "Überwachung aktiv"
L["Activate/Deactivate the monitoring."] = "Aktiviere/Deaktiviere Überwachung."
L["Minimap Button"] = "Minimap-Button"
L["Show Minimap Button."] = "Zeige Minimap-Button"
L["Hide Hint"] = "Hinweis verbergen"
L["Hide usage hint in tooltip."] = "Benutzungshinweise im Tooltip verbergen"

L["Monitor"] = "Überwache"

L["Log Window"] = "Protokollfenster"
L["Show Instance:"] = "Zeige Instanz:"

L["Usage:"] = "Verwendung:"
L["/argus arg"] = "/argus arg"
L["Args:"] = "Argumente:"
L["version - display version information"] = "version - Versionsinformation anzeigen"
L["menu - display options menu"] = "menu - Optionsmenü anzeigen"
L["on - activate monitoring"] = "on - Überwachung einschalten"
L["off - deactivate monitoring"] = "off - Überwachung ausschalten"
L["show - show log window"] = "show - Protokollfenster anzeigen"
L["help - display this help"] = "help - diese Hilfe anzeigen"

-- I for instance P for Player
L["I: "] = "I: "
L["P: "] = "S: "

L["Remote client is monitoring."] = "Anderer Client überwacht."
L["Monitoring is switched off."] = "Überwachung ist abgeschalten."

L["Plug-in"] = "Modul"

L["Left-Click"] = "Linksklick"
L["Show logging window."] = "Zeige Protokollfenster."
L["Alt-Click"] = "Alt-Klick"
L["Enable/disable monitoring."] = "Überwachung Ein/Aus."
L["Right-Click"] = "Rechtsklick"
L["Open option menu."] = "Optionsmenü öffnen."
L["Left-Click Tip"] = "Linksklick Tip"
L["Click on instance name to toggle monitoring."] = "Klick auf Instanznamen (de-)aktiviert Überwachung."
L["Ctrl-Hover Tip"] = "Steuerung halten Tip"
L["Press Ctrl while opening tooltip shows all instances."] = "Steuerung gedrückt beim Auslösen des Tooltips für Anzeige aller Instanzen."

L["Version"] = "Version"
